**PLEASE READ THIS**

I acknowledge that:

- I have updated:
  - To the latest version of the app (stable is v0.14.5)
  - All extensions
- I have tried the troubleshooting guide: https://tachiyomi.org/help/guides/troubleshooting-problems/
- If this is an issue with an extension, that I should be opening an issue in https://github.com/tachiyomiorg/tachiyomi-extensions
- I have searched the existing issues and this is new ticket **NOT** a duplicate or related to another open or closed issue
- I will fill out the title and the information in this template

Note that the issue will be automatically closed if you do not fill out the title or requested information.

**DELETE THIS SECTION IF YOU HAVE READ AND ACKNOWLEDGED IT**

---

## Device information
* Tachiyomi version: ?
* Android version: ?
* Device: ?

## Steps to reproduce
1. First step
2. Second step

## Issue/Request
?

## Other details
Additional details and attachments.

If you're experiencing crashes, share the crash logs from More → Settings → Advanced → Dump crash logs.
